Subject: Re: Job | Tech Support Remote Screening
From: Jagjeet Singh <[email-masked]>
To: [email-masked]
Date: Thu, 3 Dec 2020 10:50:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1840 Applicants

View All

Jagjeet Singh
I have done my graduation fom Delhi University. During the course of my academic career, I also managed to accrue 3 years of work experience. I had the privilege of working for Gigatel Networks Pvt. Ltd. as a Network Engineer (L1) role, where I learned valuable professional skills such as Network Setup/Installation, Routing, Switching, Remote Access and troubleshooting. In both my academic and professional life, I have been consistently praised as quality-projects, I apply proven analytical, problem-solving, teamwork and creative thinking skills, which I hope to leverage into the Network Administrator role at your company. After reviewing my resume, I hope you will agree that I am the type of competent and competitive candidate you are looking for. I look forward to elaborating on how my specific skills and abilities will benefit your organization. Please contact me to arrange for a convenient meeting time

Shortlist

Reject

Current Designation Network Engineer L2
Current Company Team Computers
Notice Period 1 Months
Previous Designation Network Engineer
Previous Company Gigatel Networks Pvt. Ltd.

Contact Details
Mobile:

Exp
5 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Malaysia, United Arab Emirates (UAE), Other International Location
Education
B.Com
Delhi University - Other
Key Skills
ip, rip, eigrp, ospf, bgp, mpls, routing, switching, vtp, cdp, hsrp, stp, Layer-2 Security, DHCP, GRE, Fortigate Firewall, Juniper Firewall, SSL VPN, Firewall, IPSEC VPN, Wireless

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem